Subject: Re: id this HP 1000 CCA - HP 5061-3432

From: Al Kossow <[email-masked]>
Date: Mon May 12 15:19:00 2003

HP 12792A 8-Channel Asynchrounous Muliplexer.

---

From: Joe <[email-masked]>
Date: Mon May 12 16:07:00 2003

>HP 12792A 8-Channel Asynchrounous Muliplexer.

    Good guess but I don't think so. I have an 8-ch MUX in another 1000. I
pulled it and checked it and it's similar but not exactly the same. I THINK
this is one of the Programmable Direct Connect Serial interfaces (12825A).
That's what I found on page 71-18 of the CE manual on your site anyway. I
THINK this is the card that goes with two of the manuals that were in the
list that I sent you.

   BTW is there a reason that the search feature of Acrobat doesn't work on
the docs on your website? It took a lot of looking to finally find this PN.
Oh well, I've been meaning to read that CE manual anyway :-)

    Joe